Subject: RE: [NSIS] FW: draft-ietf-nsis-signalling-analysis-03.txt

From: [email-masked]
Date: Thu, 29 Apr 2004 13:10:49 +0300

Jukka,

> It seems no one has had problems with the proposed change, 
> neither do I 
> have issues with it - it looks good to me. 
> 
> In addition to that change, Allison commented about Section 3 that 
> suggested too heavily to use TCP with RSVP. I think Section 3 
> has good 
> information, but could be edited a bit in the "message it 
> tries to give".
> 
> In order to get this item finalized once and for all, I propose the 
> following:
> 
> 1. Make the change of text as suggested by Adrian in this email
> 
> 2. Change Section 3 as follows (by removing text that 
> suggests to use TCP 
>    with RSVP, this is an analysis draft, not a new spec):
> 
>   a) Remove first sentece of last paragraph in Sec 3.1, 
> starting with "In 
>      summary, in trying to introduce..."
> 
>   b) Remove last sentence/paragraph of Sec 3.3
> 
>   c) Remove last paragraph of Sec 3.5
> 
> 3. Make minor edits, e.g. check the references
> 
> I could do these changes as soon as I get an "OK" from the WG, and submit 
> the draft. Would we need a new WG Last Call?

I support your proposal.  I think we can send it directly to the AD for 
AD review.

John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis